/*
** njloop.c Ver.0.42  1998/8/14
** Copyright (C) 1998 SEGA Enterprises Co.,Ltd
** All Rights Reserved
*/

#include <shinobi.h>

extern "C" void main(void)
{
    njSetBorderColor (0x00000000);
    njUserInit();

    while (1)
    {
        if (njUserMain() < 0) break;

        njWaitVSync();
    }

    njUserExit();
}


/******************************* end of file *******************************/
